<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.pdf.base">

    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />

    <application
        android:allowBackup="true"
        android:supportsRtl="true">

        <meta-data
            android:name="compdfkit_license"
            android:value="pcOv67+7pqQzQZxshNAxbzQDlEn87rEBVI62psMMit+SHIvbCRtzIX4pTkkSTJQf+RXzm9DPrHBwLeyNDxEPcse3g4Yi8h1Xvl69bJ51iNnIVq19OESB+hKVPOlA2B/HjsEXl0LG6cf77iiEYnctAPSultXsF3yIBbTCXUb1yuo=" />
        <meta-data
            android:name="compdfkit_message"
            android:value="mG0c3O3Mzeu5dkZJW3gpqotjgd+APU/4fMqIHQR4gdz+30z7ZrkvRPNQzEZUYMfC/KpHF3vBDdXvniWHS5jZ1rB1MM7QuAecUmPxrlGlxm1hrp9sGpqfp0B228KI+IMTu4aGVjtYuk+Uxs/kosIBw1367/WkJ00tM7U7tttD6ccsvUiEnSpVC16x66CLYBR9R5wJulZG/lqZ+yY8RJ76kVojFdYAgEDr28thJZUNadxZXaMnP54N8XjGkv3pQv6HmKA5CPfJSxMUgz0GlzJk/w==" />
    </application>
</manifest>